View Single Post
  #2  
Old 06-30-2017, 08:40 AM
mkopiec mkopiec is offline
Hot Shot
 
Join Date: Aug 2010
Posts: 17
mkopiec has 10 reputation points
Default

Windows updates are fine once deemed compatible by Avaya. The reference to the OS is because each release of AACC or ACCS is only compatible on a single OS version.

For example, AACC and ACCS 6 only worked on Server 2008. AACC and ACCS 7 only work on Server 2012.

Additionally, it is not supported to upgrade the OS from 2008 to 2012 for example. When installing AACC or ACCS it needs to be a fresh install of the supported OS.

Hope that helps.
Reply With Quote